package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum FilterBodywork implements DynamicPathPart {
    COMBI("kombi"),
    OTHERS("ostatní");

    private final String filterBodyWork;

    FilterBodywork(String filterBodyWork) {
        this.filterBodyWork = filterBodyWork;
    }

    @Override
    public String getValue() {
        return filterBodyWork;
    }
}
